Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorslewis2006-10-16 23:45:07 -0400
committerslewis2006-10-16 23:45:07 -0400
commit7bbc8707b8ef22efc70559492ae14c3986b1cdb6 (patch)
tree49011bc65ff6124699749836b77fc68cbe10e3d0
parentf8b09a6b1917fc84724cebfa05ba87d0ef92420f (diff)
downloadorg.eclipse.ecf-7bbc8707b8ef22efc70559492ae14c3986b1cdb6.tar.gz
org.eclipse.ecf-7bbc8707b8ef22efc70559492ae14c3986b1cdb6.tar.xz
org.eclipse.ecf-7bbc8707b8ef22efc70559492ae14c3986b1cdb6.zip
Change to use 1.4 EE for all plugins that had not been previously adjusted. To fix bug #160805
-rw-r--r--framework/bundles/org.eclipse.ecf.remoteservice/META-INF/MANIFEST.MF1
-rw-r--r--protocols/bundles/org.jivesoftware.smack/.settings/org.eclipse.jdt.core.prefs12
-rw-r--r--providers/bundles/org.eclipse.ecf.provider.irc/META-INF/MANIFEST.MF1
-rw-r--r--providers/bundles/org.eclipse.ecf.provider.remoteservice/META-INF/MANIFEST.MF1
4 files changed, 9 insertions, 6 deletions
diff --git a/framework/bundles/org.eclipse.ecf.remoteservice/META-INF/MANIFEST.MF b/framework/bundles/org.eclipse.ecf.remoteservice/META-INF/MANIFEST.MF
index b696e2b1f..b6bf19a0a 100644
--- a/framework/bundles/org.eclipse.ecf.remoteservice/META-INF/MANIFEST.MF
+++ b/framework/bundles/org.eclipse.ecf.remoteservice/META-INF/MANIFEST.MF
@@ -11,3 +11,4 @@ Require-Bundle: org.eclipse.core.runtime,
Eclipse-LazyStart: true
Export-Package: org.eclipse.ecf.remoteservice,
org.eclipse.ecf.remoteservice.events
+Bundle-RequiredExecutionEnvironment: J2SE-1.4
diff --git a/protocols/bundles/org.jivesoftware.smack/.settings/org.eclipse.jdt.core.prefs b/protocols/bundles/org.jivesoftware.smack/.settings/org.eclipse.jdt.core.prefs
index c1c78a4dd..7b21cc810 100644
--- a/protocols/bundles/org.jivesoftware.smack/.settings/org.eclipse.jdt.core.prefs
+++ b/protocols/bundles/org.jivesoftware.smack/.settings/org.eclipse.jdt.core.prefs
@@ -1,7 +1,7 @@
-#Mon Apr 17 21:29:38 PDT 2006
+#Mon Oct 16 20:20:37 PDT 2006
eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.2
+org.eclipse.jdt.core.compiler.compliance=1.4
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=warning
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=warning
+org.eclipse.jdt.core.compiler.source=1.3
diff --git a/providers/bundles/org.eclipse.ecf.provider.irc/META-INF/MANIFEST.MF b/providers/bundles/org.eclipse.ecf.provider.irc/META-INF/MANIFEST.MF
index dee12234b..b31e95c8e 100644
--- a/providers/bundles/org.eclipse.ecf.provider.irc/META-INF/MANIFEST.MF
+++ b/providers/bundles/org.eclipse.ecf.provider.irc/META-INF/MANIFEST.MF
@@ -13,3 +13,4 @@ Eclipse-LazyStart: true
Eclipse-AutoStart: true
Bundle-ClassPath: lib/irclib.jar,
ircprovider.jar
+Bundle-RequiredExecutionEnvironment: J2SE-1.4
diff --git a/providers/bundles/org.eclipse.ecf.provider.remoteservice/META-INF/MANIFEST.MF b/providers/bundles/org.eclipse.ecf.provider.remoteservice/META-INF/MANIFEST.MF
index 4284241f8..fdd88caf6 100644
--- a/providers/bundles/org.eclipse.ecf.provider.remoteservice/META-INF/MANIFEST.MF
+++ b/providers/bundles/org.eclipse.ecf.provider.remoteservice/META-INF/MANIFEST.MF
@@ -12,3 +12,4 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ecf.remoteservice
Eclipse-LazyStart: true
Eclipse-BuddyPolicy: global
+Bundle-RequiredExecutionEnvironment: J2SE-1.4

Back to the top